﻿/*网站公共样式*/
.info-content{font-size:15px;line-height:2.5;padding:20px;}
.info-content img{max-width:100%;}
a{color:#333;text-decoration:none;}
a:hover{color:#017dd6;}
.text-yellow{color:#e4b86b;}
.text-red{color:#017dd6;}
.text-indent{text-indent:2em;}
.bg-gray{background:#f5f5f5;}
.bg-white{background:#fff;}
.dashline{border:1px dashed #ddd;}
.bg-red{background:#017dd6;}
.text-overflow{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.text-overflow-lines2{text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;line-height:26px;height:52px;}
@media(min-width:992px){.mycol-md-3{width:20%;}
.mycol-md-9{width:80%;}
}
/*遮罩层*/
.mask-bg{position:fixed;width:100%;height:100%;display:none;background-color:;overflow:hidden;z-index:997;top:0;left:0;}
.mask-bg.active{display:block;}
/* pc导航 */
@media (min-width:1000px){
.logo img{max-height: 75px;}
.topbar{background-color:#fff;padding: 0 0 6px;}
.topbar .logo{padding-top:10px;padding-bottom:10px;display:block;}
.topbar .msg{border-left:1px dashed #333;padding-left:10px;margin-left:10px;position:relative;top:30px;}
.navbar{background-color:#017dd6;}
.header .nav-toggle{display:none}
.nav>ul>li{float:left;text-align:center;}
.nav>ul>li>ul{display:none;position:absolute;padding-top:10px;left:0;z-index:200;width:100%;}
.nav>ul>li>a{display:block;text-align:center;color:#fff;font-weight:bold;font-size:15px;position:relative;line-height:50px;height:50px;width:171px;}
.nav >ul>li.active >a{background:url("../images/menu_bg.png") no-repeat bottom center;background-color:#016ab5;}
.nav li:hover> ul{display:none}
.nav ul li ul li a{display:block;width:100%;text-align:center;color:#fff;font-size:15px;line-height:50px;background:rgba(156,13,18,0.60);}
.nav ul li ul li a:hover{text-decoration:none;color:#fff;background:#9c0d12;}
.nav ul li{position:relative}
.nav ul li .arrow{display:none}
.nav ul li ul li ul{left:100%;top:0px;display:none}
.m-changeCn{display:none;}

.addproSubNav #subNav li a{text-align: right;padding-right: 16px;}

}
/* 移动端导航 */
@media (max-width:1000px){.header{position:fixed;top:0;left:0;width:100%;z-index:999;background:#f0f0f0;}
.header .logo{padding-left:0px;margin-left:-10px;display: inline-block;height: 50px;line-height: 50px;}
.header .logo img{max-height: 60px;max-width: 85%;}
.header .nav-toggle{position:absolute;right:0px;top:-6px;font-size:25px;color:#999;min-width:60px;height:60px;line-height:60px;text-align:center;cursor:pointer;z-index:1}
.header .nav-toggle.active{color:#ccc}
.nav{position:fixed;z-index:999;top:0px;right:0px;width:0px;background:#fff;height:100%;height:100vh;opacity:0;transition:all 0.2s linear;overflow-y:auto}
.nav.active{opacity:1;width:260px;max-width:60%}
.nav ul li{line-height:45px;text-align:left}
.nav ul li ul{display:none;transition:display 1s linear;}
.nav ul li ul.active{display:block}
.nav ul li a{padding-left:30px;display:block;color:#666;font-size:15px;line-height:3.5;border-bottom:1px solid #dcdcdc}
.nav ul li ul li a{padding-left:60px;font-size:14px}
.nav ul li ul li ul li a{padding-left:90px}
.nav ul li ul li ul li li a{padding-left:120px}
.nav ul li{position:relative}
.nav ul li .arrow{position:absolute;right:0px;top:0px;width:50px;height:50px;line-height:50px;text-align:center;transition-duration:0.2s}
.nav ul li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}
.nav ul li .arrow.active{transform:rotate(90deg);transition-duration:0.2s}
.nav>ul>li>a>p{display:none}
 .m-changeCn{position:absolute;top:-2px;right:60px;}
 .m-changeCn .fa{font-size:36px;}
 .m-changeCn .font{position:absolute;top:2px;left:4px;}
 .m-changeCn.hide{display:none;}
}
/*底部样式*/
footer{background:#404042;padding:40px 0;padding-bottom:30px;color:#fff;line-height:2;}
footer .right-box img{width:100px;height:100px;margin-left:20px;}
footer ul li + li.col-md-4{min-height:230px;border-left:1px solid rgba(255,255,255,0.26);}
.rights{border-top:1px solid rgba(255,255,255,0.26);text-align:center;color:#858ea2;}
/*首页>>公用标题*/
.index-comtitle .title{font-size:26px;color:rgb(67,67,67);}
.index-comtitle .line1,.index-comtitle .line2{width:150px;background:#999;height:1px;display:inline-block;margin-right:14px;position:relative;bottom:6px;}
.index-comtitle .line2{margin-left:14px;margin-right:0;}
.index-comtitle .line1::before{content:"";width:40px;height:3px;background:#017dd6;position:absolute;right:0;top:-1px;}
.index-comtitle .line2::before{content:"";width:40px;height:3px;background:#017dd6;position:absolute;left:0;top:-1px;}
@media(max-width:468px){.index-comtitle .line1,.index-comtitle .line2{display:none;}
}
/* 左侧 */
/*.navleft-box{transform:translateY(-126px);}*/
.nav-menu{text-align:center;font-size:20px;}
.nav-menu ul{text-align:center;background:#fff;padding-bottom:40px;}
.nav-menu li a{display:block;font-size:16px;color:#333;line-height:60px;border-bottom:1px solid #ddd;background:#f0f0f0;}
.nav-menu li.active a{color:#017dd6;position:relative;font-weight:bold;}
.nav-menu li.active a::before{content:"";width:4px;height:20px;background:#017dd6;position:absolute;top:50%;left:0;margin-top:-10px;}
.menu-title{overflow-wrap:break-word;padding:20px;border-color:transparent;border-width:0px;border-style:solid;background-position:center center;background-repeat:no-repeat;background-color:#017dd6;color:#fff;padding-top:20px;}
.menu-title .en{text-transform:uppercase;font-size:15px;padding-top:10px;}
.topColumnName{font-size:22px;font-weight:bold;}
.navleft-box .more{background:#017dd6;color:#fff;padding:6px 12px;border-radius:4px;}

.productList .pic-box img{max-height:457px;}

@media (max-width:1000px){.nav-menu{display:none;}
}
/*首页>>经验*/
.index-jingyan{background:#f0f0f0;}
.index-jingyan .p1{font-size:26px;}
.index-jingyan .p2{font-size:18px;}
.index-jingyan .list img{width:100%;}
.index-jingyan .list .link{background:#c20000;line-height:50px;font-size:20px;font-weight:bold;}
.index-jingyan .list .link:hover{color:#fff;}
@media(max-width:468px){.index-jingyan .p1{font-size:20px;}
.index-jingyan .p2{font-size:16px;}
.index-jingyan .list .link{font-size:16px;line-height:40px;}
}
/*首页>>公司介绍*/
.index-company .com-title{border-bottom:2px solid #ddd;}
.index-company .com-title span{font-size:22px;border-bottom:2px solid #017dd6;line-height:40px;padding-bottom:10px;}
.index-company .company video{width:100%;}
.index-company .more{color:#fff;background:#c20000;font-size:14px;padding:4px 10px;}
/*首页>>产品中心*/
.index-product{background:#f0f0f0;}
/*产品列表*/
.pc-nic-item li{display:inline-block;margin:4px;}
.pc-nic-item li a{display:block;width:100%;background:#c20000;color:#fff;line-height:34px;font-weight:bold;}
.nic-item{background-color:rgb(216,216,216);}
.nic-item ul li{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;background-size:100%;border-top:1px solid #f8f8f8;position:relative;width:24.8%;float:left;height:50px;padding:15px 0;border-left:1px solid #fff;border-right:1px solid #fff;font-size:14px;color:#666666;text-align:center;box-sizing:border-box;margin-right:.2%;background:-moz-linear-gradient(top,#fff 40%,#eaeaea,#e2e2e2,#d8d8d8);background:-webkit-linear-gradient(top,#fff 40%,#eaeaea,#e2e2e2,#d8d8d8);background:-o-linear-gradient(top,#fff 40%,#eaeaea,#e2e2e2,#d8d8d8);}
.productList .item{overflow:hidden;}
.productList .item img{transition:0.3s all ease-in-out;}
.productList .item:hover img{transform:scale(1.08,1.08);}
@media (min-width:1000px){
.pc-nic-item li a{padding: 4px 63px;}
}
@media (mmax-width:1000px){
.pc-nic-item li{min-width: 100px;}
}
/*首页>>产品链接*/
.index-productLink img{width:100%;height:376px;transition:transform 0.4s linear;}
.index-productLink .item:hover img{transform:translateY(-20px);}
.index-productLink .item-1:hover img{transform:translateY(20px);}
.index-productLink .item .text-box{position:absolute;top:0;left:0;width:100%;height:100%;}
.index-productLink .text-box .p1{font-size:27px;color:rgb(68,68,68);letter-spacing:0px;}
.index-productLink .text-box .p2 span{display:inline-block;width:46px;height:1px;margin:12px 0 10px 0;background:#e69138;}
.index-productLink .text-box .p3{font-size:14px;color:rgb(102,102,102);line-height:200%;}
@media(max-width:768px){.index-productLink img{max-height:200px;}
.index-productLink .text-box .p1{font-size:20px;}
}
/*分页>>新闻列表*/
.m-newlist{padding:20px;}
.m-newlist li{border-bottom:1px solid #ddd;margin-bottom:20px;position:relative;min-height:110px;}
.m-newlist .date{position:absolute;top:0;left:0px;width:75px;background-color:#c20000;text-align:center;font-family:Arial;padding:0px;}
.m-newlist .date span.date1{display:block;height:60px;line-height:60px;border-bottom:1px solid #fff;color:#fff;font-size:30px;background:#017dd6;}
.m-newlist .date span.date2{color:#fff;line-height:26px;font-size:12px;}
.m-newlist .con{margin-left:100px;}
.m-newlist .con a.title{display:block;font-size:16px;font-weight:bold;line-height:1.5em;color:#4d4d4d;text-decoration:none;margin:0px 0px 0.5em 0px;overflow:hidden;}
.m-newlist .con a.title:hover{color:#017dd6;}
.m-newlist .con div.introduct{color:#808080;line-height:1.8;text-indent:2em;}
.page-newslist .m-newlist{padding-left:0;padding-right:0;}
.page-newslist .m-newlist .date{left:20px;}
.page-newslist .m-newlist .con{margin-left:120px;margin-right:20px;}
@media(max-width:992px){.page-newslist .m-newlist{padding-top:30px;padding-left:10px;padding-right:10px;}
.m-newlist .date{width:60px;}
.m-newlist .con{margin-left:80px;}
.m-newlist li{padding-bottom:20px;}
.page-newslist .m-newlist .date{left:0px;}
.page-newslist .m-newlist .con{margin-left:80px;margin-right:0px;}
}
/*分页>>在线留言*/
.ui-validForm .form-group{margin-bottom:16px;}
.ui-validForm .controls{margin-top:6px;}
.ui-validForm .controls .form-control{width:100%;line-height:34px;border:1px solid #ddd;border-radius:4px 4px;padding-left:6px;}
.ui-validForm .controls .btn{color:#fff;background-image:none;background-color:#fb414c;border-color:transparent;border-radius:4px 4px;width:450px;line-height:34px;}
@media(max-width:768px){.ui-validForm .controls .btn{width:315px;}
}
@media(max-width:468px){.ui-validForm .controls .btn{width:100%;}
}
@media(max-width:768px){footer{margin-bottom:60px;}
.footer-fixed{position:fixed;left:0;bottom:0;width:100%;height:60px;color:#fff;background:#ffffff;z-index:999;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.footer-fixed img{height:32px;width:32px;}
.footer-fixed ul{display:flex;flex-direction:row;justify-content:space-evenly;align-items:center;}
.footer-fixed ul li a{display:block;height:60px;width:100%;text-align:center;display:flex;flex-direction:column;justify-content:center;align-items:center;}
.footer-fixed ul li p{color:#fff;}
.footer-fixed.active{transform:translateX(260px);z-index:9999;}
}

.el-button--primary {
  background-color: #017dd6!important;
  border-color: #017dd6!important;
}